/*
Theme Name: Aus Acu
Theme URI: http://vogroup.com.au
Template: dante
Author: VO Group
Author URI: http://vogroup.com.au
Version: 1.0.1442558783
Updated: 2015-09-18 06:46:22
*/

/*  PAGE BUILDER
-------------------------- */
.special_title {
	text-align: center;
}

.page-id-510 .special_title.spb_content_element.col-sm-12.spb_text_column.ausacu-title-margin-bottom {
	margin-bottom: 30px;
}

h1 {
	line-height: 1.1 !important;
}

i.ss-rows {
    display: none;
}

.clinic-locations {
	background: rgba(0,0,0,0.8);
	color: #ffffff;
	text-align: center
}

.ausacu-title-margin-bottom {
  margin-bottom: 60px;
}

@media screen and (min-width: 768px) {
  .ausacu-title-seperator {
    margin-bottom: 30px
  }
}

.ausacu_specialtybox {
    text-align: center;
}

@media screen and (min-width: 481px) {
	.ausacu_specialtybox {
			text-align: center;
			float: left;
	}
}

@media screen and (min-width: 992px) {
	.ausacu_specialtybox {
			text-align: center;
			float: left;
	}
}

.ausacu_specialtybox .spb_wrapper {
		-webkit-transition: all 0.3s; /* Safari */
    transition: all 0.3s;
    border: 2px solid #ababab;
    border-radius: 0 !important;
}

.ausacu_specialtybox.ausacu_specialtybox_hover .spb_wrapper:hover {
		background: #0A7FA0;
		border: 2px solid #0A7FA0;
}

.ausacu_specialtybox.ausacu_specialtybox_hover.animated {
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.page-heading.clearfix.asset-bg.none {
  display: none;
}

@media screen and (min-width: 768px) {
	.ausacu_specialtybox {
			margin: 15px 0;
	}
}

.ausacu_specialtybox_image, .ausacu_specialtybox_imagealt {
    margin: 30px 0 0 0;
}

@media screen and (min-width: 768px) {
	.ausacu_specialtybox_image, .ausacu_specialtybox_imagealt {
			margin: 30px 30px 0;
	}
}

.ausacu_specialtybox_content {
    margin: 30px 25px 0;
    min-height: 50px;
}

@media screen and (min-width: 481px) {
	.ausacu_specialtybox_content {
			margin: 30px 25px 0;
	}
}

.ausacu_specialtybox_button {
    margin: 0 15px 30px;
}

@media screen and (min-width: 481px) {
	.ausacu_specialtybox_button {
			margin: 30px 15px 30px;
	}
}

.ausacu_specialtybox img {
  width: 100px;
}

@media screen and (min-width: 992px) {
	.ausacu_specialtybox img {
			width: 100px;
	}
}

.ausacu_specialtybox a.sf-button.accent {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #0A7FA0 !important;
    border-radius: 0 !important;
    font-size: 12px !important;
    font-family: 'Raleway', sans-serif !important;
    width: 60% !important;
    margin: auto;
    text-align: center;
    height: 40px;
    line-height: 15px;
}

@media screen and (min-width: 321px) {
	.ausacu_specialtybox a.sf-button.accent {
			font-size: 16px !important;
			width: 80% !important
	}
}

@media screen and (min-width: 768px) {
	.ausacu_specialtybox a.sf-button.accent {
			font-size: 12px !important;
	}
}

.ausacu_specialtybox.ausacu_specialtybox_hover .spb_wrapper:hover a.sf-button.accent {
    background-color: #ffffff !important;
    color: #0A7FA0 !important;
}

.ausacu_specialtybox.ausacu_specialtybox_hover .spb_wrapper:hover .ausacu_specialtybox_content span {
    color: #ffffff !important;
}

.ausacu_specialtybox_imagealt {
	display: none;
}

.ausacu_specialtybox_content h3, .ausacu_specialtybox_content .blog-item .quote-excerpt {
    font-size: 12px;
    line-height: 24px;
}

@media screen and (min-width: 321px) {
	.ausacu_specialtybox_content h3, .ausacu_specialtybox_content .blog-item .quote-excerpt {
			font-size: 14px;
			line-height: 24px;
	}
}

@media screen and (min-width: 1200px) {
	.ausacu_specialtybox_content h3, .ausacu_specialtybox_content .blog-item .quote-excerpt {
			font-size: 14px;
			line-height: 24px;
	}
}

.ausacu_leftspecialtybox_content h1 {
    margin: 0;
    color: #575757;
    margin: -15px 0 15px 0;
}

body, html {
  font-family: 'Raleway', sans-serif;
}

h1, h1 a {
    color: #575757;
}

.spb_wrapper.clearfix h1 {
    font-family: 'Raleway', sans-serif;
    font-size: 30px !important;
    color: #AFAFAF;
}

@media screen and (min-width: 768px) {
  .spb_wrapper.clearfix h1 {
    font-family: 'Raleway', sans-serif;
    font-size: 50px !important;
    color: #AFAFAF;
  }
}

p {
    font-family: 'Raleway', sans-serif;
    color: #808080;
    font-size: 12px !important;
}

@media screen and (min-width: 321px) {
	p {
			font-family: 'Raleway', sans-serif;
			color: #808080;
			font-size: 14px !important;
	}
}

@media screen and (min-width: 768px) {
	p {
			font-family: 'Raleway', sans-serif;
			color: #808080;
			font-size: 16px !important;
	}
}

ul li {
    font-family: 'Raleway', sans-serif;
    color: #808080;
    font-size: 16px !important;

}

.inline-li ul li {
    text-align: center;
}

@media screen and (min-width: 768px) {
	.inline-li ul li {
			float: left;
			margin: 0 26px;
	}
}

@media screen and (min-width: 992px) {
	.inline-li ul li {
			float: left;
			margin: 0 48px;
	}
}

@media screen and (min-width: 1200px) {
	.inline-li ul li {
			float: left;
			margin: 0 65px;
	}
}

#copyright {
    background-color: #aad047 !important;
    border-top-color: #aad047 !important;
}

body.page, .page p, .page #commentform label, .page .contact-form label {
    font-size: 16px;
    line-height: 32px;
		color: #575757;
}

@media only screen and (max-width: 767px) {
  .page .fw-row > .container {
      padding-left: 15px!important;
      padding-right: 15px!important;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }
}
.nks_cc_trigger_tabs.ncf_tab.ncf_label_hidden.nks_metro {
  display: none !important;
}

.container {
    padding: 0 15px !important;
}

.no-pad {
  padding: 0; 
}

.no-lpad {
  padding-left: 0;
}

.no-rpad {
  padding-right: 0;
}

.no-pad-custom {
  padding: 0;
}

#header #top-bar {
  height: 80px;
  line-height: 80px;
  background: transparent;
  color: #000000;
  padding: 0;
}

@media screen and (min-width: 555px) {
  #header #top-bar {
      margin-right: 35px;
  }
}

@media screen and (min-width: 615px) {
  #header #top-bar {
        border-bottom: 1px solid #0A7FA0;
    }
}

/* 
@media screen and (min-width: 615px) {
  #header #top-bar {
      border-bottom: 1px solid #0A7FA0;
      margin-right: 35px;
  }
} */

/* @media screen and (min-width: 768px) {
  #header #top-bar {
    border-bottom: 1px solid #0A7FA0;
    
  }
} */

.clinic-photo {
    width: 40% !important;
    max-width: 40% !important;
    align: center !important;
}

#top-bar .container {
    max-width: 100%;
    padding: 0;
}
/* 
#header .mobile-menu-show {
    right: 0;
    font-size: 20px;
    padding: 19px 36px;
    position: absolute;
    z-index: 999999999;
    color: #0A7FA0;
}

@media screen and (min-width: 321px) {
  #header .mobile-menu-show {
      right: 0;
      font-size: 30px;
      padding: 34px 30px;
      position: absolute;
      z-index: 999999999;
      color: #0A7FA0;
  }
} */

#header #menu-main-1 {
  height: 100px;
  line-height: 80px;
}

#header #top-bar .tb-left,
#header #top-bar .tb-right {
  display: block;
  width: 100%;
}

#header .tb-left {
    padding: 4px 0 0 0;
    position: relative;
    top: 8px;
}

@media screen and (min-width: 555px) {
  #header .tb-left {
      position: relative;
      top: 8px;
  }
}

#header .tb-right {
    text-align: right;
    padding: 23px 0 0 0;
    float: left;
}

@media screen and (min-width: 615px) {
  #header .tb-right {
      padding: 50px 0 0 0;
  }
}

@media screen and (min-width: 768px) {
  #header .tb-right {
    padding: 40px 0 0 0;
    top: 21px;
  }
}

@media screen and (min-width: 992px) {
  #header #top-bar .tb-left, #header #top-bar .tb-right {
      display: block;
      width: 50%;
      top: 0;
  }
  
  #header .tb-right {
      padding: 22px 0 0 0;
  }
}

#header #top-bar a,
#header #top-bar a:hover {
  color: #000000;
  text-decoration: none;
}

#header #logo {
  padding: 0;
	width: 190px;
	height: 190px;
}

#header #logo a {
	height: auto;
	overflow: hidden;
	display: block;
	height: 190px
}

@media screen and (min-width: 768px) {
  #header #logo {
    padding: 0 15px;
  }
}

#header #logo img, 
#header #logo img.retina {
    max-width: 130px;
}

@media screen and (min-width: 321px) {
  #header #logo img, 
  #header #logo img.retina {
      max-width: 150px;
  }
}

@media screen and (min-width: 768px) {
  #header #logo img, 
  #header #logo img.retina {
      left: -30px;
      position: relative;
  }
}

@media screen and (min-width: 992px) {
  #header #logo img, #header #logo img.retina {
      max-width: 190px;
      left: -40px;
  }
}

#header .tb-text {
    line-height: 30px;
    font-size: 12px;
}

@media screen and (min-width: 321px) { 
  #header .tb-text {
      line-height: 30px;
      font-size: 12px;
  }
}

@media screen and (min-width: 768px) {
  #header .tb-text {
    line-height: 30px;
    font-size: 20px;
  }
}

@media screen and (min-width: 992px) {
  #header .tb-text {
      line-height: 30px;
      font-size: 15px;
  }
}

#header .tb-ss {
    display: none;
}

#header .container.header-container {
    padding: 0 !important;
}

.btn-bw {
	color: #000000 !important;
	background: #ffffff !important
}
#header .btn.btn-book {
    border-radius: 0;
    color: #ffffff !important;
    background: #A4CD39;
    float: left;
    font-size: 10px;
}

@media screen and (min-width: 321px) {
  #header .btn.btn-book {
      border-radius: 0;
      color: #ffffff;
      background: #A4CD39;
      float: left;
      font-size: 11px;
  }
}

@media screen and (min-width: 480px) {
  #header .btn.btn-book {
      border-radius: 0;
      color: #ffffff;
      background: #A4CD39;
      float: left;
      font-size: 11px;
      width: 200px;
  }
}



@media screen and (min-width: 610px) {
  #header .btn.btn-book {
      border-radius: 0;
      color: #ffffff;
      background: #A4CD39;
      float: left;
      font-size: 11px;
      width: 260px;
  }
}

@media screen and (min-width: 992px) {
  #header .btn.btn-book {
      float: right;
      font-size: 14px;
			width: 180px;
			padding: 0;
			height: 40px;
			line-height: 40px;
  }
}

@media screen and (min-width: 767px) {
	#cliniko-embed {
		height: 1100px
	}
}
#header span {
    margin-right: 30px;
}

#header i.fa.fa-phone, 
#header i.fa.fa-envelope-o {
    background: #0A7FA0;
    font-size: 10px;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    color: #ffffff;
    text-align: center;
    padding: 5px;
    margin-right: 5px;
}

@media screen and (min-width: 321px) {
  #header i.fa.fa-phone,
  #header i.fa.fa-envelope-o {
      font-size: 20px;
      width: 30px;
      height: 30px;
      border-radius: 30px;
      margin-right: 15px;
  }
}

@media screen and (min-width: 992px) {
  #header #main-navigation {
    margin-right: 35px;
  }
}

#header #main-navigation .menu > li {
    padding: 0 0 0px 60px;
}

@media screen and (min-width: 992px) {
  #header #main-navigation .menu > li {
      padding: 0 0 0px 40px;
  }
}

#header nav .menu li.current-menu-ancestor > a,
#header nav .menu li.current-menu-item > a,
#header #mobile-menu .menu ul li.current-menu-item > a,
#header nav .menu li.current-scroll-item > a {
    color: #A4CD36;
}

#header nav .menu > li.menu-item:hover > a {
    color: #A4CD36;
}

#header nav#main-navigation .menu > li > a span.nav-line {
    background-color: #0A7FA0;
}

#header #main-navigation ul.menu {
    padding: 0;
}

.top-comms {
    margin-bottom: 5px;
}

@media screen and (min-width: 321px) {
  .top-comms {
      margin-bottom: 10px;
      margin-right: 15px;
      padding-right: 15px;
      float: left;
  }
}

@media screen and (min-width: 615px) {
  #header .top-comms {
      margin-bottom: 10px;
      margin-right: 15px;
      padding-right: 15px;
      float: left;
      padding-top: 15px;
  }
}

@media screen and (min-width: 768px) {
  #header .top-comms {
      float: left;
      margin-right: 15px;
      margin-bottom: 0;
  }
}

@media screen and (min-width: 992px) {
  #header .top-comms { 
    padding-top: 20px
  }
}

#header a#toggle {
    display: block;
    width: 28px;
    height: 30px;
    z-index: 999999999999999;
    position: absolute;
    top: 110px;
    right: 26px;
}

@media screen and (min-width: 321px) {
  #header a#toggle {
      display: block;
      width: 28px;
      height: 30px;
      z-index: 999999999999999;
      position: absolute;
      top: 126px;
      right: 35px;
  }
}

@media screen and (min-width: 768px) {
  #header a#toggle {
      display: block;
      width: 28px;
      height: 30px;
      z-index: 999999999999999;
      position: absolute;
      top: 124px;
      right: 35px;
  }
}

#header a#toggle span:after,
#header a#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -10px;
}

#header a#toggle span:after{
  top: 10px;
}

#header a#toggle span {
  position: relative;
  display: block;
}

#header a#toggle span, #header a#toggle span:after, #header a#toggle span:before {
    width: 100%;
    height: 4px;
    background-color: #A4CD39;
    transition: all 0.3s;
    backface-visibility: hidden;
    border-radius: 0;
}

@media screen and (min-width: 321px) {
  #header a#toggle span, #header a#toggle span:after, #header a#toggle span:before {
      height: 5px;
  }
}

/* Special Deals */

.special-deals figure {
    text-align: center;
}

.special-deals figure img {
    max-width: 40%;
    margin: auto;
}

@media screen and (min-width: 768px) {
	.special-deals figure img {
			max-width: 75%;
	}
}

.spb_parallax_asset {
    box-shadow: none !important;
}

/* newsletter */

@media screen and (min-width: 768px) {
	.newsletter .gform_footer.top_label {
			float: right;
			margin: -70px 0 0 0;
			padding: 0;
			width: auto;
	}
}
.newsletter .gform_wrapper {
    overflow: inherit;
    margin: 0;
    max-width: 80%;
    margin: auto;
}

.newsletter label.gfield_label {
    display: none !important;
}

.newsletter .ginput_container.ginput_container_text input, .ginput_container.ginput_container_email input, .gform_footer.top_label input {
    height: 50px;
    border: none;
    padding: 15px;
}

.newsletter .gform_wrapper input[type="submit"], .newsletter .gform_wrapper input[type="submit"]:hover {
    background-color: #a4cd39!important;
    color: #ffffff;
    border-radius: 0;
    width: 150px;
    font-size: 14px;
    line-height: 20px;
		margin: 0
}

.newsletter .gform_wrapper div.validation_error {
    color: #A4CD39;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 0;
    border-top: none;
    border-bottom: none;
    padding: 0;
    clear: both;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 100px;
}

.newsletter .gfield_description.validation_message {
	position: absolute;	
	margin-top: 0 !important;
}

.newsletter .gform_wrapper li.gfield_error input[type=text], .newsletter .gform_wrapper li.gfield_error input[type=email] {
	border: none;
}

.newsletter .gform_wrapper li.gfield.gfield_error, .newsletter .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin: 0;
    padding: 0;
    border-top: none;
    border-bottom: none;
}

.newsletter form#gform_1 {
    position: relative;
}

.newsletter .gform_wrapper .validation_message {
    color: #FFFFFF;
    font-weight: 700;
    letter-spacing: normal;
}

.newsletter .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin: 6px 12px 6px 0;
}

.newsletter div#gform_confirmation_wrapper_1 {
    text-align: center;
    font-size: 20px;
    color: #fff;
}

@media screen and (min-width: 768px) {
	.newsletter .gform_wrapper .top_label li.gfield.gf_inline {
			width: 40% !important;
	}

	.newsletter .gform_wrapper .top_label li.gfield.gf_inline input[type=text].large, body .newsletter .gform_wrapper .top_label li.gfield.gf_inline input[type=email].large {
			width: 100% !important;
	}
}

.li-icons ul {
	list-style: disc inside url('page-builder/images/tick.png') !important;
}

.li-icons-dot ul {
	list-style: disc inside url('page-builder/images/dot.png') !important;
}

@media screen and (min-width: 768px) {
	.li-icons ul {
		list-style: disc outside url('page-builder/images/tick.png') !important;
		display: flex;
    flex-direction: row;
    justify-content: space-between;
	}

	.li-icons-dot ul {
		list-style: disc outside url('page-builder/images/dot.png') !important;
	}
}
	
.li-icons ul li span, 
.li-icons-dot ul li span {
	vertical-align: top;
}

#copyright .container p {
    margin: auto;
    width: 100%;
    color: #fff;
}
@media screen and (min-width: 768px) {
	#copyright .container p {
			margin: auto;
			text-align: right;
			float: right;
			width: 100%;
			color: #fff;
	}
}

#header-section {
    position: relative;
    z-index: 7;
    width: 100%;
    display: block;
    height: 190px;
}

a:hover, #sidebar a:hover, .pagination-wrap a:hover, .carousel-nav a:hover, .portfolio-pagination div:hover > i, #footer a:hover, .beam-me-up a:hover span, .portfolio-item .portfolio-item-permalink, .read-more-link, .blog-item .read-more, .blog-item-details a:hover, .author-link, #reply-title small a, #respond .form-submit input:hover, span.dropcap2, .spb_divider.go_to_top a, love-it-wrapper:hover .love-it, .love-it-wrapper:hover span.love-count, .love-it-wrapper .loved, .comments-likes .loved span.love-count, .comments-likes a:hover i, .comments-likes .love-it-wrapper:hover a i, .comments-likes a:hover span, .love-it-wrapper:hover a i, .item-link:hover, #header-translation p a, #swift-slider .flex-caption-large h1 a:hover, .wooslider .slide-title a:hover, .caption-details-inner .details span > a, .caption-details-inner .chart span, .caption-details-inner .chart i, #swift-slider .flex-caption-large .chart i, #breadcrumbs a:hover, .ui-widget-content a:hover, .yith-wcwl-add-button a:hover, #product-img-slider li a.zoom:hover, .woocommerce .star-rating span, .article-body-wrap .share-links a:hover, ul.member-contact li a:hover, .price ins, .bag-product a.remove:hover, .bag-product-title a:hover, #back-to-top:hover, ul.member-contact li a:hover, .fw-video-link-image:hover i, .ajax-search-results .all-results:hover, .search-result h5 a:hover .ui-state-default a:hover {
    color: #0A7FA0 !important;
}


/* faq */


.faqs .spb_toggle, .faqs .toggle-wrap .spb_toggle:hover {
    border: 1px solid #ffffff !important;
    border-radius: 0 !important;
    margin-bottom: 15px;
    background: #ffffff;
    color: #0A7FA0;
}

.faqs .spb_toggle_content {
    border: none;
    margin-bottom: 15px;
}

.faqs .spb_toggle_content p {
    color: #ffffff;
}

.faqs .toggle-wrap .spb_toggle:after {
    content: "\002B";
    font-family: "SSGizmo"!important;
    right: 15px;
    bottom: auto;
    top: 50%;
    margin-top: -10px;
    position: absolute;
    font-size: 16px;
    color: #0A7FA0;
}

/* COMING SOON */

#ncf_sidebar.ncf_minimalistic input[type=text], #ncf_sidebar.ncf_minimalistic input[type=email], #ncf_sidebar.ncf_minimalistic input[type=date], #ncf_sidebar.ncf_minimalistic input[type=tel], #ncf_sidebar.ncf_minimalistic .ncf_select_wrap, #ncf_sidebar.ncf_minimalistic textarea {
    max-width: 100%;
    border: 1px solid !important;
    box-shadow: none !important;
    border-radius: 0  !important;
}

img.gform_ajax_spinner {
		position: absolute;
    width: 30px;
}

input#ninja_forms_field_5 {
    background-color: #0A85A8 !important;
}


#ncf_sidebar.ncf_minimalistic {
    background-color: #484848 !important;
}

.ncf_form_wrapper.ncf_form_1.ncf_default_form {
  font-family: 'Raleway', sans-serif !important;
}

#ncf_sidebar.ncf_minimalistic .ncf_user_firstname {
    font-weight: 200 !important;
    margin-bottom: 5px !important;
    color: #0A85A8 !important;
    font-size: 30px !important;
}

#ncf_sidebar.ncf_minimalistic .ncf_user_lastname, #ncf_sidebar.ncf_aerial .ncf_user_lastname {
    font-weight: 300 !important;
    margin-bottom: 5px !important;
    color: #0A85A8 !important;
    font-size: 30px !important;
}

#ncf_sidebar .ncf_user_title {
   font-weight: 200 !important;
    font-style: normal !important;
    color: #0A85A8 !important;
    padding-right: 0 !important;
    font-size: 30px !important;
    line-height: 24px;
}

#ncf_sidebar.ncf_minimalistic a.ncf_button, #ncf_sidebar.ncf_flat input[type=submit], #ncf_sidebar.ncf_minimalistic input[type=submit] {
    box-shadow: none !important;
}

a.wpf_ref {
    display: none;
}

img.click_it {
    background: transparent !important;
    border: none !important;
    padding: 5px 50px 20px !important;
}

.litebox-container {
    position: absolute !important;
    top: 10% !important;
    right: 0% !important;
    bottom: 0% !important;
    left: 0% !important;
    overflow: auto !important;
    line-height: 0 !important;
    width: 100% !important;
    z-index: 99999999999999999999;
    background: #F3F3F3;
    padding: 7.5px;
}

@media screen and (min-width: 768px) {
	.litebox-container {
			position: absolute !important;
			top: 10% !important;
			right: 35% !important;
			bottom: 10% !important;
			left: 35% !important;
			overflow: hidden !important;
			line-height: 0px !important;
			width: 30% !important;
	}
}

.cliniko-popup {
    text-align: center;
}

.litebox-overlay img, .litebox-overlay iframe {
    display: inline-block !important;
    max-width: 100% !important;
    max-height: 100% !important;
    margin: 0 auto !important;
    vertical-align: middle !important;
    overflow-x: hidden !important;
}

.litebox-overlay {
    width: 100% !important;
    min-width: 280px !important;
    text-align: center !important;
    top: 0 !important;
    left: 0 !important;
    z-index: 9999999999999 !important;
}

a#bigBook .bigBook {
    width: 300px;
    height: 120px;
    background: transparent;
    border: 4px solid #ffffff;
    border-radius: 0;
    font-family: 'Raleway', sans-serif;
    font-size: 20px !important;
    color: #ffffff;
}

@media screen and (min-width: 768px) {
	a#bigBook .bigBook {
			width: 100%;
			height: 200px;
			background: transparent;
			border: 4px solid #ffffff;
			border-radius: 0;
			font-family: 'Raleway', sans-serif;
			font-size: 50px !important;
		color: #ffffff;
	}
}
.tp-dottedoverlay {
    z-index: 999999 !important;
}
.tp-mask-wrap {
    text-align: center;
}
.ausacu_leftspecialtybox_image {
    text-align: center;
}

.ausacu_leftspecialtybox_image img {
    max-width: 150px;
}

.footermenu.container {
    font-size: 16px;
    line-height: 112px;
}

@media screen and (min-width: 768px) {
	.footermenu.container {
			font-size: 11px;
			line-height: 112px;
	}
}

@media screen and (min-width: 992px) {
	.footermenu.container {
			font-size: 16px;
			line-height: 60px;
	}
}

#copyright {
	color: #fff
}
#copyright a {
    color: #ffffff !important;
		margin: 0 3px;
}

.footermenuleft.col-sm-5, .footermenuright.col-sm-5 {
    text-align: center;
		margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.footermenuleft.col-sm-5 {
			text-align: left;
	}

	.footermenuright.col-sm-5 {
			text-align: left;
	}
}

.footermenuleft ul {
	max-height: 112px;
	margin-top: -5px;
}

.footermenuleft ul li {
    line-height: 1.5;
}
.footermenuright img {
    max-height: 72px;
    width: auto;
    float: right;
}
@media screen and (min-width: 992px) { 
.footermenuright img {
    max-height: 112px;
    width: auto;
	  float: right;
}
}
.footermenuright.col-sm-2 {
    text-align: center;
}
@media screen and (min-width: 768px) {
	.footermenuright.col-sm-2 {
			max-height: 112px;
			text-align: right;
	}
}

.footermenuright.col-sm-2 img {
    float: none;
    vertical-align: middle;
}
@media screen and (min-width: 768px) {
.footermenuright.col-sm-2 img {
    float: none;
    vertical-align: bottom;
}
}
.footermenuright.col-sm-3 {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    max-height: 112px;
}
@media screen and (min-width: 768px) {
.footermenuright.col-sm-3 {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    align-items: center;
    max-height: 112px;
}
}
.copyright-txt-wrap {
    position: relative;
    line-height: 1;
    font-size: 12px;
    top: 35px;
}
@media screen and (min-width: 768px) {
.copyright-txt-wrap {
    position: relative;
    line-height: 1;
    font-size: 12px;
    top: 3px;
}
}

.footermenuright.col-sm-2, .footermenuright.col-sm-3 {
    position: relative;
}

@media screen and (min-width: 768px) {
.footermenuright.col-sm-2, .footermenuright.col-sm-3 {
    position: relative;
    top: 7px;
}
}

/* BLOG & POST STYLE */

figure.animated-overlay figcaption {
  background-color: #0a7fa0!important;
}

figure.animated-overlay:hover figcaption {
	opacity: 0.7;
}

.mini-items .blog-item .excerpt {
  margin-top: 11px;
  margin-bottom: 16px;
}

.blog-item-details.vcard.author a, .blog-item-details.vcard.author a:hover {
  color: #222!important;
  text-decoration: none!important;
  border: none!important;
}

h4.spb-heading span:before, h4.spb-heading span:after, h3.spb-heading span:before, h3.spb-heading span:after, h4.lined-heading span:before, h4.lined-heading span:after {
  content: "";
  position: absolute;
  height: 5px;
	border-top: 1px solid #a4cd39!important;
  top: 0;
  width: 1200px;
}

h5 a.see-more {
	font-size: 40px;
	text-align: center;
	display: block;
}

.post-pagination-wrap.curved-bar-styling {
  border-color: #0a7fa0!important;
}

.share-links.curved-bar-styling {
  border-color: #0a7fa0;
}

.post-info {
  width: 100%;
  margin: 0 0 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #0a7fa0!important;
}

.back-link.curved-bar-styling.clearfix {
  margin-top: 30px;
  border-color: #a4cd39;
  background: #a4cd39;
  width: 150px;
  height: 38px;
}

.back-text {
  width: 100%;
  height: 100%;
}

.back-text a {
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

/* cosmetic page */

.page-id-710 #header-section {
    position: relative;
    z-index: 7;
    width: 100%;
    display: block;
    height: 0;
}

.page-id-710 #header a.btn.btn-book {
    color: #303533 !important;
    background: #fff;
}

.page-id-710 i.fa.fa-phone {
    background: transparent !important;
    border: 1px solid #303533;
    color: #303534 !important;
}

.page-id-710 i.fa.fa-envelope-o {
    background: transparent !important;
    border: 1px solid #303533;
    color: #303534 !important;
    padding: 3px 0 !important;
}

.page-id-710 #header #top-bar {
    border-bottom: 1px solid #303533;
}

.page-id-710 .spb_wrapper.clearfix h1 {
    color: #303533;
    font-weight: 100;
		margin-bottom: 20px !important;
		font-size: 33px !important
}

.cosmetic_subHeading {
    text-align: center;
    font-size: 28px !Important;
    line-height: 47px !important;
    font-weight: 300;
	padding-bottom: 60px
}

.cosmetic_paragraph {
	font-size: 23px !Important;
	line-height: 47px !important;
	font-weight: 100;
	padding-bottom: 30px;
	text-align: justify;
}

.page-id-710 .ausacu-title-margin-bottom {
    margin-bottom: 0;
}

.page-id-710 #copyright {
    background-color: #303533 !important;
    border-top-color: #303533 !important;
}

.page-id-710 .newsletter .gform_wrapper input[type="submit"], .page-id-710 .newsletter .gform_wrapper input[type="submit"]:hover {
    background-color: #303533!important;
    color: #ffffff;
    border-radius: 0;
    width: 150px;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

@media screen and (max-width: 768px) {
	.page-id-710 .tp-bgimg.defaultimg {
			background-size: cover !important;
			background-position: 100% !Important;
	}
}

h3.treatmentStage {
	font-family: Raleway, sans-serif;
	font-weight: bold;
	font-size: 38px;
	color: #414744;
	text-align: center;
	margin-bottom: 60px;
}

p.imageDescription {
	font-family: 'Raleway', sans-serif;
	font-size: 18px!important;
	line-height: 49px;
	margin-bottom: 60px;
}

div#assesWeek1, div#photosWeek1, div#treatWeek1,
div#treatWeek2, div#treatWeek3, 
div#assesWeek4, div#photosWeek4, div#treatWeek4 {
	text-align: center;
}

@media screen and (min-width: 768px) {
	div#assesWeek1 p:nth-child(2),
	div#assesWeek4 p:nth-child(2) {
		text-align: center;
		position: relative;
		left: -5px;
	}
}


@media screen and (min-width: 768px) and (max-width: 991px) {
	.weekOneWrapper img, .weekTwoWrapper img, .weekThreeWrapper img, .weekFourWrapper img {
    max-height: 85px;
	}	
}

p.cosmetic_paragraph.cosmetic_paragraph_ref {
	line-height: 16px!important;
	font-size: small!important;
	font-style: italic;
	padding-bottom: 0px;
	margin-bottom: 0;
}

ul#cosmetic_features {
	list-style-type: none;
}

ul#cosmetic_features li {
	display: flex;
	flex-direction: row;
	align-items: flex-end;
	margin-bottom: 20px;
}

ul#cosmetic_features li:before {
	content: url(http://ausacu.com.au/wp-content/uploads/2016/08/tick.png);
	position: relative;
	margin-right: 20px;
}

p.book_now_button {
	position: relative;
	display: flex;
	width: auto;
	text-align: center;
	margin: auto;
	height: auto;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

p.book_now_button a {
	position: relative;
	display: flex;
	font-size: 14px;
	font-weight: bold;
	height: 60px;
	flex-direction: row;
	align-items: center;
	padding: 15px;
	border: 2px solid #575757;
	margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
	p.book_now_button a {
		position: relative;
		display: flex;
		font-size: 26px;
		font-weight: bold;
		height: 60px;
		flex-direction: row;
		align-items: center;
		padding: 15px;
		border: 2px solid #575757;
		margin-bottom: 15px;
	}
}

.page-id-710 header#header nav .menu li.current-menu-item a {
	color: #717171!important;
}

.page-id-256 .ausacu_specialtybox img {
	width: auto;
	height: 100px;
}

.spb_content_element.ausacu_specialtybox.col-xs-12.custom-specialty-box {
	height: 350px;
}

.spb_content_element.ausacu_specialtybox.col-sm-6.custom-specialty-box .spb_wrapper {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #0a7fa0;
}

.spb_content_element.ausacu_specialtybox.col-xs-12.custom-specialty-box .spb_wrapper {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #0a7fa0;
}

.spb_content_element.ausacu_specialtybox.col-sm-6.custom-specialty-box a.sf-button.sf-button.accent {
	background-color: #ffffff!important;
	color: #0A7FA0 !important;
	height: 70px;
	font-size: 28px!important;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 0.8;
}

.spb_content_element.ausacu_specialtybox.col-xs-12.custom-specialty-box a.sf-button.sf-button.accent {
	background-color: #ffffff!important;
	color: #0A7FA0 !important;
	height: 70px;
	font-size: 28px!important;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 0.8;
}

.spb_content_element.ausacu_specialtybox.col-xs-12.custom-specialty-box.we-have-answers a.sf-button.sf-button.accent {
	width: 40% !important;
}

.spb_content_element.ausacu_specialtybox.col-xs-12.custom-specialty-box.we-have-answers h3 {
	text-align: center;
	font-size: 28px;
}

@media screen and (max-width: 991px) {
	.spb_content_element.ausacu_specialtybox.col-xs-12.custom-specialty-box.we-have-answers a.sf-button.sf-button.accent {
		width: 65% !important;
		font-size: 22px !important;
	}
}

@media screen and (min-width: 768px) {
	.postid-854 .media-wrap {
		width: 50%!important;
		float: left!important;
		padding-right: 30px!important;
	}
}


@media screen and (max-width: 576px) {
	.spb_content_element.ausacu_specialtybox.col-sm-3.col-xs-6 {
		width: 100%;
	}
}




/* WooCommerce Stuff */

.woocommerce .help-bar, .woocommerce .woocommerce-cart-form .continue-shopping, .product .summary .product_meta, .product .summary #product-accordion {
  display: none;
}

.wc_payment_methods .woocommerce-notice, .wc_payment_methods .woocommerce-notice:before {
  background: #A4CD39 !important;
  color: #fff !important;
}

body .woocommerce .wc-proceed-to-checkout > a.checkout-button:hover, .woocommerce-error li {
  color: #fff !important;
}